@charset "utf-8";
/* CSS Document */


.table_data{
	width:100%;
}



.table_data th{
	line-height:40px;
	font-size:14px;
	border-bottom:2px solid #3697c8;
}
.table_data tbody td{
	line-height:40px;
	padding:0px 4px;
	text-align:center;
	/*border-left:1px solid #d2e2eb;
	border-bottom:1px dotted #919191;*/
	padding:10px 0
}
.table_data tfoot td,
.table_info tfoot td{
	line-height:40px;
	border-top:2px solid #d7d7d7;
}
.table_data .even td{
	background:#f7f7f8;
}
.table_data .currt td{
	background:#e8f3ff;
	border-top:1px solid #c6e1ff;
	border-bottom:1px solid #c6e1ff;
}

.button_normal{
	display:inline-block;
	height:28px;
	line-height:28px;
	color:#fff !important;
	text-decoration:none;
	padding:0px 7px;
	background:#ff9000;
	margin-left:2px;
}
.button_normal:hover{
	color:#404040;
	background:#dedede;
	text-decoration:none;
}
